Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 05:05:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Altayyari                    Good morning           08:54 AM, 18th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:54 AM, 18th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:54 AM, 18th Oct                     Altayyari                    1           08:54 AM, 18th Oct                   MAX UAE whatsapp bot                    Hello Altayyari , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:54 AM, 18th Oct                     Altayyari                    1           08:55 AM, 18th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:55 AM, 18th Oct                     Altayyari                    9586156924           08:56 AM, 18th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:       You can also easily track your order from My Account > Order History.             08:56 AM, 18th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:56 AM, 18th Oct                     Altayyari                    3           08:56 AM, 18th Oct                   MAX UAE whatsapp bot                    Hi Altayyari , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:56 AM, 18th Oct                     Altayyari                    5           08:56 AM, 18th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:56 AM, 18th Oct                   Sohaib                   Hi Altayyari ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:57 AM, 18th Oct                     Altayyari                    Good morning  I have an order since more than a month and I didn't received it till now Order number 9586156924           08:58 AM, 18th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:59 AM, 18th Oct                     Altayyari                    Ok           09:00 AM, 18th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However We are going now to escalate this issue to our concern team as  your order seems to be un visible in our warehouse system due to some technical issue now we have informed them to expedite the delivery or initiated the refund as well urgently           09:03 AM, 18th Oct                   Sohaib                   We really sorry for the inconvenience caused           09:03 AM, 18th Oct                     Altayyari                    No problem thank you for your help           09:03 AM, 18th Oct                   Sohaib                   Is there anything else I can help you with?           09:04 AM, 18th Oct                     Altayyari                    No thanks           09:04 AM, 18th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015967